SAN-asiakkaiden yhteensopivuus Xsan- ja StorNext-ohjainten kanssa

Ota selvää, mitä StorNext-versioita voidaan käyttää samassa SAN:ssä Xsan-metatieto-ohjainten (MDC) kanssa, ja mitä Xsan-versioita voidaan käyttää samassa SAN:ssä StorNext-ohjainten kanssa.

Xsan-metatieto-ohjainten yhteensopivuus StorNext FX -asiakkaiden kanssa

Xsan-versio

StorNext-versio

  StorNext
6.0.x–6.3.x
StorNext
5.3.1, 5.3.2.x, 5.4.x (kaikki) 
StorNext
5.3.0
StorNext
5.2.2
StorNext 5.2.0
tai 5.2.1
Xsan 5.0.1      
Xsan 5    
Xsan 4.1      
Xsan 4    

 

StorNext-metatieto-ohjainten yhteensopivuus Xsan-asiakkaiden kanssa

StorNext-versio Xsan-versio
  Xsan 5.0.1 
(macOS 10.13–10.15)
Xsan 5
(macOS 10.12)
Xsan 4.1
(macOS 10.11)
Xsan 4
(macOS 10.10)
StorNext 6.1.x, 6.2.x, 6.3.x    
StorNext 6.0.5 tai 6.0.6.x    
StorNext 6.0, 6.0.1 tai 6.0.1.1
StorNext 5.4.x
StorNext 5.3.2.x  
StorNext 5.2.2, 5.3.0, 5.3.1    
StorNext 5.2 tai 5.2.1      

 

Tiedot tuotteista, jotka eivät ole Applen valmistamia, sekä tiedot itsenäisistä verkkosivustoista, jotka eivät ole Applen hallinnoimia tai testaamia, eivät sisällä suosituksia. Apple ei vastaa muiden valmistajien verkkosivustojen tai tuotteiden valikoimasta, toimivuudesta tai käytöstä. Apple ei takaa muiden valmistajien verkkosivustojen tarkkuutta tai luotettavuutta. Saat lisätietoja ottamalla yhteyttä myyjään.

Julkaisupäivämäärä: